/* 頂部區 */

#top,
#d1,
#d2,
#d3 {
    position: relative;
    cursor: pointer;
    height: 70px;
    width: 70px;
    background: url(../images/roll.png) no-repeat 0 0px;
}

#top:hover {
    background: url(../images/roll.png) no-repeat 0 -70px;
}

#d1:hover {
    background: url(../images/roll.png) no-repeat 0 -70px;
}

#d2:hover {
    background: url(../images/roll.png) no-repeat 0 -70px;
}

#d3:hover {
    background: url(../images/roll.png) no-repeat 0 -70px;
}

#roll {
    display: block;
    width: 25px;
    right: 10%;
    top: 50%;
    position: fixed;
    z-index: 999;
}

header {
    width: 100%;
    height: auto;
    margin: 0 auto;
    position: relative;
}

.top {
    min-width: 100%;
    height: 100vh;
    background: url(../images/bg1.jpg) 0 0 no-repeat;
    position: relative;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 3;
}

.lg {
    width: 221px;
    height: 592px;
    position: absolute;
    background: url(../images/lg.png) 0 0 no-repeat;
    top: 230px;
    left: 3%;
}

.logo {
    width: 382px;
    height: 187px;
    position: absolute;
    z-index: 9999;
    top: 60px;
    left: 0%;
}

.showNum {
    width: 700px;
    height: 260px;
    position: absolute;
    background-image: url(../images/Num.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    top: 600px;
    left: 30%;
}

.showNum ul {
    padding-top: 109px;
    padding-left: 60px;
}

.showNum ul li {
    display: inline-block;
    width: 70px;
    height: 70px;
    /* border: solid 1px #000; */
    text-align: center;
    margin-right: 27px;
    line-height: 70px
}

.showNum a {
    font-family: 微軟正黑體;
    font-size: 50px;
    text-decoration: none;
    color: #000;
}


/* 影片按鈕 */

.mov {
    position: absolute;
    width: 121px;
    height: 121px;
    top: 450px;
    left: 45%;
    animation-name: example;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}

@keyframes example {
    0% {
        transform: scale(0.5);
    }
    50% {
        transform: scale(1);
    }
    100% {
        transform: scale(0.5);
    }
}

.bbg {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
    /* background-color: #f24; */
    /* fix:有些瀏覽器對伸縮式 iframe 會有問題 */
}

.bbg iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    /* fix:有些瀏覽器對伸縮式 iframe 會有問題 */
    z-index: -1;
}


/*------------------------------------------ 內容區 */

.moh1 {
    display: none;
}

article {
    width: 100%;
    height: auto;
    margin: 0 auto;
    position: relative;
}

.divevent1 {
    height: 850px;
    background: url(../images/bg2.jpg) 0 0 no-repeat;
    background-position: center bottom;
}

.boxA {
    width: 960px;
    height: 823px;
    position: relative;
    margin: 0 auto;
    padding-top: 30px;
    /* border: solid 1px #F24; */
}

.boxB {
    width: 1146px;
    height: 738px;
    position: relative;
    margin: 0 auto;
    /*     border: solid 1px #9B9; */
    padding-top: 10px;
}

.boxC {
    width: 100%;
    height: 437px;
    position: relative;
    margin: 0 auto;
    /* border: solid 1px #9B9; */
    padding-top: 30px;
}

.boxC p {
    text-align: left;
    font-size: 1.2em;
    color: #333;
}

.boxA_1 {
    width: 1185px;
    height: 656px;
    margin: 0 auto;
    background: url(../images/box.png) 0 0 no-repeat;
    margin-left: -160px;
    margin-top: 20px;
    padding-top: 160px;
}

.titleA {
    width: 600px;
    height: 59px;
    background: url(../images/title01.png) 0 0 no-repeat;
    margin: 0 auto;
}

.titleB {
    width: 600px;
    height: 59px;
    background: url(../images/title02.png) 0 0 no-repeat;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
}


/* -----------------------------------達成獎勵 */

.divevent2 {
    height: 1400px;
    background: url(../images/bg3.jpg) 0 0 no-repeat;
    background-position: center bottom;
    -webkit-background-size: cover;
    background-size: cover;
}

.reward_1 {
    width: 356px;
    height: 592px;
    background: url(../images/re01.png) 0 0 no-repeat;
    position: absolute;
    top: 230px;
    left: -6px;
}

.reward_4 {
    width: 356px;
    height: 592px;
    background: url(../images/re04.png) 0 0 no-repeat;
    position: absolute;
    top: 780px;
    left: 200px;
}

.reward_2 {
    width: 356px;
    height: 592px;
    background: url(../images/re02.png) 0 0 no-repeat;
    position: absolute;
    top: 230px;
    left: 407px;
}

.reward_5 {
    width: 356px;
    height: 592px;
    background: url(../images/re05.png) 0 0 no-repeat;
    position: absolute;
    top: 780px;
    left: 613px;
}

.reward_3 {
    width: 356px;
    height: 592px;
    background: url(../images/re03.png) 0 0 no-repeat;
    position: absolute;
    top: 230px;
    left: 819px;
}

.divevent4 {
        height: 844px;
    background: url(../images/bg2.jpg) 0 0 no-repeat;
    background-position: center bottom;
    }
/* --------------------------------------注意事項 */

.divevent3 {
    height: 844px;
    background: url(../images/bg4.jpg) 0 0 no-repeat;
    background-position: center bottom;
}


/*-----頁籤------*/

.tabs {
    padding-left: 47%;
    position: relative;
    min-height: 600px;
    clear: both;
    margin: 25px 0;
}

.tab {
    float: left;
}

.tab label {
    background: #eee;
    padding: 10px;
    border: 1px solid #ccc;
    margin-left: -1px;
    position: relative;
    left: 1px;
}

.tab [type=radio] {
    display: none;
}

.content {
    position: absolute;
    top: 28px;
    left: 500px;
    background: white;
    right: 0;
    bottom: 0;
    padding: 20px;
    border: 1px solid #ccc;
    width: 50%;
    line-height: 32px;
}

[type=radio]:checked ~ label {
    background: white;
    border-bottom: 2px solid white;
    z-index: 2;
}

[type=radio]:checked ~ label ~ .content {
    z-index: 1;
}


/* 預約CSS */

.br {
    width: 10px;
    height: 10px;
}

.login_slg {
    width: 874px;
    height: auto;
    margin: 0 auto;
    padding-top: 50px;
}

.login {
    width: 500px;
    height: 45px;
    line-height: 45px;
    clear: both;
    margin: 0 auto;
    /*  border: solid 1px; */
    padding-bottom: 200px;
    padding-left: 95px;
}

.login_last {
    width: 500px;
    height: 45px;
    line-height: 45px;
    clear: both;
    display: block;
    margin: 0 auto;
    padding: 10px 0 0 0;
}

.login .loginleft {
    float: left;
}

.login .loginleft p {
    line-height: 45px;
}

.login .loginright {}

.login .loginright p {
    line-height: 0px;
}

.login .loginright .fb {
    padding: 8px 15px;
    background-color: rgba(57, 103, 228, 1.00);
    color: rgba(255, 255, 255, 1.00);
    border-radius: 5px;
}

.login .loginright .fb a {
    color: rgba(255, 255, 255, 1.00);
}

.login .loginright .fb a:hover {
    color: rgba(255, 255, 255, 0.8);
}

.login .loginright .logintext {
    line-height: 35px;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
}

.login .loginright .logintextphone {
    line-height: 35px;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
}

.login .loginright .logintextcon {
    line-height: 35px;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
    width: 100px;
    margin-right: 10px;
}

select {
    line-height: 35px;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
    width: 150px;
    height: 40px;
    margin-right: 10px;
}

option {
    line-height: 35px;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
    width: 100px;
    margin-right: 10px;
}

.login .loginright a {
    color: rgba(61, 61, 61, 1.00);
}

.login .loginright a:hover {
    color: rgba(61, 61, 61, 0.7);
}

.radio {
    margin: 0 5px 0 10px;
}

.radio1 {
    margin: 0 2px 0 5px;
}

.labelbox {
    float: left;
    margin-left: 5px;
    padding: 0 5px;
}

.login_last .loginok {
    width: 100px;
    height: auto;
    margin: 0 auto;
    text-align: center;
}

.login_last .loginok a {
    color: rgba(255, 255, 255, 1.00);
    background-color: rgba(0, 0, 0, 1.00);
    display: block;
    transition: all .3s ease;
}

.login_last .loginok a:hover {
    color: rgba(0, 0, 0, 1.00);
    background-color: rgba(0, 0, 0, 0.1);
}

.receive {
    width: 810px;
    height: 136px;
    margin: 0 auto;
    background: url(../images/receive.png) 0 0 no-repeat;
    margin-top: -150px;
    padding-top: 50px;
}

.Numberbox {
    width: 500px;
    height: 60px;
    color: #fff;
    margin-left: 200px;
    font-size: 22px;
    line-height: 29px;
    text-align: left;
}


/* 達成獎勵 */

.boxB p {
    text-align: center;
    font-family: font-family: Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
    font-size: 18px;
    line-height: 30px;
}

.reward_1『 {}


/*foot*/

.foot_box {
    background: #1f425c;
    width: 100%;
    min-height: 85px;
    position: relative;
    bottom: 0;
    float: left;
    font-family: 10px;
}

.foot_1100 {
    max-width: 1300px;
    margin: 0px auto;
    padding: 20px 10px;
    font-size: 14px;
    line-height: 20px;
}

.foot_1100 div {
    display: inline-block;
    vertical-align: top;
    margin: 5px 5px;
}

.foot_1100 ul {
    list-style: none;
    padding: 0;
    margin: 16px;
}

.foot_1100 ul li {
    color: #000;
    font-size: 16px;
}

.foot_1100 ul li a {
    color: #000;
    font-size: 15px;
    text-decoration: none;
}

.foot_1100 ul li a:hover {
    color: #6d09c2;
    text-decoration: underline;
}


/* 方形螢幕呈現 */

@media screen and (min-width:768px) and (max-width:1600px) {
    .mov {
        position: absolute;
        width: 121px;
        height: 121px;
        top: 300px;
        left: 47%;
    }
    .showNum {
        width: 700px;
        height: 260px;
        position: absolute;
        background-image: url(../images/Num.png);
        background-repeat: no-repeat;
        background-position: center bottom;
        top: 480px;
        left: 24%;
    }
    .tabs {
        padding-left: 45%;
        position: relative;
        min-height: 750px;
        /* This part sucks */
        clear: both;
        margin: 25px 0;
    }
    .content {
        left: 25%;
    }
}


/* 手機呈現 */

@media only screen and (max-width: 768px) {
    * {
        box-sizing: border-box;
    }
    header {
        height: 475;
    }
    #roll {
        display: none;
    }
    .logo {
        display: none;
    }
    .lg {
        display: none;
    }
    .parent {
        display: none;
    }
    .top {
        min-width: 100%;
        height: 0;
        background: url(../images/mbg1.jpg) 0 0 no-repeat;
        padding-bottom: 127%;
        background-size: cover;
        background-position: center bottom;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        z-index: 3;
    }
    .bbg {
        display: none
    }
    .mov {
        position: absolute;
        top: 37%;
        left: 35%;
        z-index: 9999;
    }
    .cloudA,
    .cloudB {
        display: none;
    }
    .divevent1 {
        height: 100%;
        
        background: url(../images/mbg2.jpg) 0 0 no-repeat;
        padding-bottom: 70%;
        background-size: cover;
        background-position: center bottom;
        float: left;
    }
    .divevent2 {
        height: 100%;
        background: url(../images/mbg3.jpg) 0 0 no-repeat;
        padding-bottom: 11%;
        background-size: cover;
        background-position: center bottom;
        float: left;
    }
    .divevent3 {
        width: 100%;
        height: auto;
        background: url(../images/mbg4.jpg) 0 0 no-repeat;
        background-position: center bottom;
        padding-bottom: 7%;
        background-size: cover;
        float: left;
    }
    
    .boxA {
        width: 100%;
        height: auto;
        position: relative;
        margin: 0 auto;
        padding-top: 30px;
    }
    .boxB {
        width: 100%;
        height: auto;
        position: relative;
        margin: 0 auto;
        padding-top: 30px;
    }
    .boxBa {
        width: 90%;
        margin: 0 auto;
    }
    .boxC {
        width: 90%;
        height: auto;
        position: relative;
        margin: 0 auto;
        padding-top: 1em;
    }
    .boxD {
        width: 90%;
        height: auto;
        position: relative;
        margin: 0 auto;
        padding-top: 1em;
    }
    .showNum {
        width: 100%;
        height: 0;
        position: absolute;
        background-image: url(../images/Num.png);
        background-repeat: no-repeat;
        padding-bottom: 42.32%;
        -webkit-background-size: cover;
        background-size: cover;
        top: 61%;
        left: 0px;
    }
    .showNum ul {
        padding-top: 17%;
        padding-left: 0px;
    }
    .showNum ul li {
        width: 17%;
        height: 0;
        display: inline-block;
        background-image: url(../images/NumBox01.png);
        background-repeat: no-repeat;
        background-size: cover;
        padding-bottom: 15%;
        /*    border: solid 1px #000; */
        text-align: center;
        margin-right: -6px;
        line-height: 47px;
    }
    .showNum a {
        font-family: 微軟正黑體;
        font-size: 2em;
        text-decoration: none;
        color: #000;
    }
    .boxA_1 {
        width: 100%;
        height: 0;
        margin: 0 auto;
        background: none;
        background-size: cover;
        padding-bottom: 119%;
        margin-left: 0px;
        margin-top: 0%;
        padding-top: 0%;
    }
    .titleA {
        width: 100%;
        height: 0;
        background: url(../images/title01.png) 0 0 no-repeat;
        padding-bottom: 9.16%;
        background-size: cover;
        margin: 0 auto;
    }
    .titleB {
        width: 100%;
        height: 0;
        background: url(../images/title02.png) 0 0 no-repeat;
        padding-bottom: 9.16%;
        background-size: cover;
        margin: 0 auto;
    }
    .login {
        width: 100%;
        height: auto;
        line-height: 45px;
        clear: both;
        margin: 0 auto;
        padding-bottom: 0px;
        padding-left: 1em;
    }
    .login .loginright p {
        line-height: 0px;
        font-size: 0.8em;
    }
    .moh1 {
        display: block;
    }
    .re00 {
        width: 100% height: 0;
        background: url(../images/re00.png) no-repeat;
        background-size: cover;
        padding-bottom: 32.19%;
    }
    /* 領取序號 */
    .receive {
        width: 90%;
        height: 0;
        margin: 0 auto;
        background: none;
        margin-top: 10%;
        padding-top: 0px;
    }
    .Numberbox {
        color: #fff;
        width: 100%;
        height: initial;
        border-radius: 10px;
        background-color: rgba(222, 66, 23, 0.8);
        margin-left: 0px;
        font-size: 1.5em;
        line-height: 30px;
        text-align: center;
        padding: 10px;
    }
    select {
        line-height: 35px;
        font-size: 14px;
        font-family: Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
        width: 50%;
        height: 40px;
        margin-right: 10px;
    }
    .login .loginright .logintextphone{
        width: 90%;
    }
    option {
        line-height: 35px;
        font-size: 18px;
        font-family: Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
        width: 70%;
        margin-right: 10px;
    }
    /*獎品列-------------------------------*/
    /*頁籤....................................*/
    .tabs {
        padding-left: 25%;
        position: relative;
        min-height: 600px;
        clear: both;
        margin: 25px 0;
    }
    .tab {
        float: left;
    }
    .tab label {
        background: #eee;
        padding: 10px;
        border: 1px solid #ccc;
        margin-left: -1px;
        position: relative;
        left: 1px;
    }
    .tab [type=radio] {
        display: none;
    }
    .content {
        position: absolute;
        top: 28px;
        left: 0px;
        background: white;
        right: 0;
        bottom: 0;
        padding: 20px;
        border: 1px solid #ccc;
        width: 100%;
        line-height: 32px;
        overflow: scroll;
    }
    /* 達成獎勵 */
    .reward_1 {
        width: 100%;
        height: 0;
        background: url(../images/rem01.png) no-repeat;
        -webkit-background-size: cover;
        background-size: cover;
        padding-bottom: 166.2%;
        position: relative;
        top: 0;
        left: 0;
        float: left;
    }
    .reward_2 {
        width: 100%;
        height: 0;
        background: url(../images/rem02.png) no-repeat;
        -webkit-background-size: cover;
        background-size: cover;
        padding-bottom: 166.2%;
        position: relative;
        top: 0;
        left: 0;
        float: left;
    }
    .reward_3 {
        width: 100%;
        height: 0;
        background: url(../images/rem03.png) no-repeat;
        -webkit-background-size: cover;
        background-size: cover;
        padding-bottom: 166.2%;
        position: relative;
        top: 0;
        left: 0;
        float: left;
    }
    .reward_4 {
        width: 100%;
        height: 0;
        background: url(../images/rem04.png) no-repeat;
        -webkit-background-size: cover;
        background-size: cover;
        padding-bottom: 166.2%;
        position: relative;
        top: 0;
        left: 0;
        float: left;
    }
    .reward_5 {
        width: 100%;
        height: 0;
        background: url(../images/rem05.png) no-repeat;
        -webkit-background-size: cover;
        background-size: cover;
        padding-bottom: 166.2%;
        position: relative;
        top: 0;
        left: 0;
        float: left;
    }
    .boxB p {
        text-align: left;
        font-family: font-family: Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
        font-size: 18px;
        line-height: 30px;
        padding: 15px;
    }
}

@media only screen and (max-width: 320px) {
    header {
        height: 400px;
    }
    .mov {
        position: absolute;
        top: 31%;
        left: 31%;
        z-index: 999;
    }
    .boxA_1 {
        width: 100%;
        height: 0;
        margin: 0 auto;
        background: none;
        background-size: cover;
        padding-bottom: 125%;
        margin-left: 0px;
        margin-top: 5%;
        padding-top: 0%;
    }
    .top {
        height: 322px;
    }
   /* .divevent1 {
        height: 100%;
    }*/
    .receive {
        padding-top: 0px;
    }
    .showNum {
        top: 66%;
    }
    select {
        line-height: 35px;
        font-size: 14px;
        font-family: Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
        width: 25%;
        height: 40px;
        margin-right: 10px;
    }
    .Numberbox {
        font-size: 1em;
    }
    
    .login .loginright p {
        line-height: 0px;
        font-size: 10px;
    }
}


/*平版*/

@media screen and (min-width: 768px) and (max-width: 1023px) {
    .showNum ul {
        padding-top: 20%;
        padding-left: 0px;
    }
    .divevent1 {
        height: 100%;
        height: 900px;
        background: url(../images/mbg2.jpg) 0 0 no-repeat;
        padding-bottom: 75%;
        background-size: cover;
        background-position: center bottom;
    }
    .showNum ul li {
        margin-right: -7px;
    }
    .showNum a {
        font-size: 3em;
    }
    .login {
        padding-bottom: 10px;
        padding-left: 3em;
    }
    .receive {
        margin-top: 0%;
    }
}


/* -------------------------------------櫻花特效-------------------------------------------------- */


/* body,
html {
    margin: 0;
}

body {
    position: relative;
    padding: 0;
    min-height: 100vh;
    width: 100%;
}
 */

body::before {
    content: "";
    background-image: url('http://bnetus-a.akamaihd.net/overwatch/static/media/wallpaper/genji-theatrical-wide.4V1V7.jpg');
    background-size: cover;
    background-position: 0 25%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 300px;
}

.parent {
    position: absolute;
    left: -20px;
    top: 0;
    right: 0;
    bottom: 0;
    height: 500px;
    overflow: hidden;
    perspective: 1000px;
    z-index: 9;
}

.petal {
    margin: 1px;
    animation: fall1 6s linear infinite;
    position: absolute;
    top: 0;
    left: 0;
    background: #FE85C0;
    width: 10px;
    height: 10px;
    box-shadow: inset 3px 3px 5px -3px #FFF;
    border-radius: 15px 5px 15px 0px;
    backface-visibility: hidden;
    transform-style: preserve-3d;
}

.petal::after {
    content: '';
    right: 0px;
    bottom: 0px;
    position: absolute;
    top: 0px;
    left: 0px;
    background: #DB0637;
    border-radius: 15px 5px 15px 0px;
    transform: rotateY( 180deg);
    transform-style: preserve-3d;
    backface-visibility: hidden;
}

.petal:nth-child(2) {
    animation-name: fall2;
    animation-delay: 1.25s;
    top: 10%;
}

.petal:nth-child(3) {
    animation-name: fall3;
    animation-delay: 4.65s;
    top: 25%;
}

.petal:nth-child(4) {
    animation-name: fall4;
    animation-delay: 1.15s;
    top: 30%;
}

.petal:nth-child(5) {
    animation-name: fall5;
    animation-delay: 1.35s;
    top: 50%;
}

.petal:nth-child(6) {
    animation-name: fall6;
    animation-delay: 3.25s;
    top: 75%;
}

.petal:nth-child(7) {
    animation-name: fall2;
    animation-delay: 2.25s;
    top: 10%;
}

.petal:nth-child(8) {
    animation-name: fall3;
    animation-delay: 3.65s;
    top: 25%;
}

.petal:nth-child(9) {
    animation-name: fall4;
    animation-delay: 0.15s;
    top: 30%;
}

.petal:nth-child(10) {
    animation-name: fall5;
    animation-delay: 1.25s;
    top: 50%;
}

.petal:nth-child(11) {
    animation-name: fall6;
    animation-delay: 0.25s;
    top: 75%;
}

.petal:nth-child(12) {
    animation-name: fall6;
    animation-delay: 1.75s;
    top: 85%;
}

@keyframes fall1 {
    to {
        transform: translateY(200px) translateX(2560px) translateZ(200px) rotate3d(1, .25, 0, 320deg);
    }
}

@keyframes fall2 {
    to {
        transform: translateY(150px) translateX(2560px) translateZ(500px) rotate3d(1, .25, .25, 220deg);
    }
}

@keyframes fall3 {
    to {
        transform: translateY(150px) translateX(2560px) translateZ(300px) rotate3d(.25, 1, 1, 420deg);
    }
}

@keyframes fall4 {
    to {
        transform: translateY(-160px) translateX(2560px) translateZ(-500px) rotate3d(1, 1, .25, 720deg);
    }
}

@keyframes fall5 {
    to {
        transform: translateY(-200px) translateX(2560px) translateZ(400px) rotate3d(.25, 1, .25, 820deg);
    }
}

@keyframes fall6 {
    to {
        transform: translateY(-300px) translateX(2560px) translateZ(-100px) rotate3d(1, 1, 1, 720deg);
    }
}


/* -------------------------------------櫻花特效-------------------------------------------------- */
